Summary: PostScript filter for Chinese
Name: ttfprint
Version: 0.9
Release: 8.XOS.1
Copyright: Distributable
Group: System Environment/Base
Source: ftp://linux.cis.nctu.edu.tw/chinese/print/%{name}-%{version}.tar.bz2
BuildRequires: freetype-devel >= 1.3.1
Prereq: /bin/mkdir /bin/ls /bin/sh
Buildroot: /var/tmp/%{name}-root

%description
Ttfprint makes a Postscript file from a Chinese text file with
Chinese TrueType fonts.

%prep
%setup

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
%{__install} ttfprint $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README USAGE.TXT
/usr/bin/*

%changelog
* Fri Aug 20 2004 X/OS Linux Team <xoslinux@xos.nl> 0.9-8.XOS.1
- Build for X/OS Linux 3.0.
- X/OS Linux source rpm based on ttfprint-0.9-8.src.rpm
  (md5sum of original source rpm: a21aff73a638fbcac5801efe6507cba9).

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Nov 20 2002 Tim Powers <timp@redhat.com>
- rebuild on all arches

* Fri Jul 12 2002 Yukihiro Nakai <ynakai@redhat.com>
- Change permission (#67817)

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jun 27 2001 Yukihiro Nakai <ynakai@redhat.com>
- Initial release.
